@charset "UTF-8";


.nowrap{
    white-space: nowrap;
    display: inline-block;
}

/*----------------------------------------------------
	☆PC
----------------------------------------------------*/

.head09.haveUsa{
    padding-top: 90px;
}
.head09 .inr {
    position: relative;
    z-index: 1;
}
.head09.haveUsa::before{
    content: "";
    display: block;
    position: absolute;
    width: 96px;
    height: 100px;
    background: url("../images/new_internship/deco_usa_01.svg") center top / contain no-repeat;
    left: calc(50% - 48px);
    top: 0;
    z-index: 0;
}
.head09.haveUsa::after{
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100px;
    background-color: #fff;
    left: 0;
    top: 80px;
    z-index: 0;
}

#contents .image01{
    position: relative;
    margin-top: 100px;
}
#contents .image01 .deco01{
    width: 64px;
    left: calc((100% - 900px) / 2);
    top: 5px;
    transform: translateY(-100%);
}

#contents .newStyle{
    position: relative;
}
#contents .newStyleBox > li{
    box-shadow: 0 30px 15px rgba(185, 0, 51, 0.15);
    padding: 100px;
}
#contents .newStyleBox > li ul li{
    padding: 0;
    width: 100%;
    background: none;
    position: relative;
    border-radius: 0;
    margin-top: 0;
}
#contents .newStyleBox > li ul li + li{
    margin-top: 30px !important;
}
#contents .newStyleBox > li dt{
    text-align: center;
    font-size: clamp(16px,2.8vw,24px);
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 1.4;
}
#contents .newStyleBox > li:nth-child(2) dt{
    color: #b90033;
}
#contents .newStyleBox > li li .title{
    background: #909090;
    padding: 8px 15px;
    line-height: 1;
    color: #fff;
    font-size: 16px;
    border-radius: 100px;
    margin-bottom: 5px;
    font-weight: bold;
    display: table;
}
#contents .newStyleBox > li:nth-child(2) li .title{
    background: #b90033;
}
#contents .newStyleBox > li:nth-child(1) li::before{
    content: "";
    display: block;
    width: 82px;
    height: 54px;
    background: url("../images/new_internship/arrow_01.svg") center center / contain no-repeat;
    position: absolute;
    right: -85px;
    top: 50%;
    transform: translate(100%,-50%);
}

#contents .deco02{
    width: 65px;
    left: calc(50% + 650px);
    bottom: 0;
    top: auto;
}

#contents .casualMendan{
    position: relative;
}
#contents .casualMendanList{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#contents .casualMendanList li{
    width: 130px;
    height: 130px;
    background: #b90033;
    color: #fff;
    line-height: 1.25;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 100px;
    margin: 15px;
}

#contents .fukidashiBox{
    margin-top: 70px;
    position: relative;
}
#contents .fukidashiBox .title{
    font-size: clamp(18px,5vw,22px);
    text-align: center;
    position: relative;
    padding: 0 2em;
    display: table;
    margin: 0 auto;
}
#contents .fukidashiBox .title::before,
#contents .fukidashiBox .title::after{
    content: "";
    display: block;
    width: 2em;
    height: 1px;
    background: #000;
    position: absolute;
    left: 0;
    top: 62%;
    transform: translate(0,-50%) rotate(60deg);
}
#contents .fukidashiBox .title::after{
    transform: translate(0,-50%) rotate(-60deg);
    left: auto;
    right: 0;
}
#contents .fukidashiBox .inr{
    padding-top: 165px;
    position: relative;
    width: 90%;
    margin: 0 auto;
}
#contents .fukidashiBox .inr > picture img{
    max-width: 982px;
    margin: 0 auto;
    display: block;
}
#contents .fukidashiBox .inr .fukidashi{
    display: flex;
    max-width: 1200px;
    width: 110%;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%,0);
}
#contents .fukidashiBox .inr .fukidashi li:nth-child(1),
#contents .fukidashiBox .inr .fukidashi li:nth-child(5){
    width: 26%;
    margin-top: 9%;
}
#contents .fukidashiBox .inr .fukidashi li:nth-child(1){
    margin-right: -7.5%;
}
#contents .fukidashiBox .inr .fukidashi li:nth-child(5){
    margin-left: -7.5%;
}
#contents .fukidashiBox .inr .fukidashi li:nth-child(2),
#contents .fukidashiBox .inr .fukidashi li:nth-child(3),
#contents .fukidashiBox .inr .fukidashi li:nth-child(4){
    width: 31%;
    margin: 0 -5%;
}
#contents .fukidashiBox .inr .fukidashi li:nth-child(1),
#contents .fukidashiBox .inr .fukidashi li:nth-child(3),
#contents .fukidashiBox .inr .fukidashi li:nth-child(5){
    z-index: 2;
}

#contents .deco03{
    width: 165px;
    left: calc(50% - 650px);
    bottom: 0;
    top: auto;
}

#contents .flow .flowList li:nth-child(1){
    width: 35%;
    padding: 50px;
}
#contents .flow .flowList li:nth-child(n+2){
    width: 10.6%;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#contents .flow .flowList li .title{
    font-size: 20px;
    color: #b90033;
}
#contents .flow .flowList li .icon{
    max-width: 80px;
    margin: 20px auto;
}
#contents .flow .flowList li .text{
    position: static;
    text-align: justify;
    font-size: 15px;
    line-height: 1.5;
    transform: translate(0,0);
    font-weight: normal;
    display: block;
    height: auto;
}
#contents .flow .flowList li:nth-child(n+2) .title02{
    writing-mode: vertical-rl;
    font-size: 18px;
}

#contents .flow .btn01{
    width: 90%;
    margin: 100px auto 0;
    display: block;
    max-width: 1080px;
    transform: translate(0,50%);
}
#contents .flow .btn01 a{
    font-size: clamp(12px,3.8vw,20px);
    width: 100%;
    display: block;
    padding: 50px 20px;
}
#contents .flow .btn01 a::after{
    background: url(../images/common/arrow_04_white.svg) center center / contain no-repeat;
    transform: rotate(-45deg);
    width: 1em;
    height: 0.4em;
    position: relative;
    margin: -0.3em 0 0.2em 2.5em;
}

/*----------------------------------------------------
	☆ANIMATION
----------------------------------------------------*/

/*----------------------------------------------------
	☆901以上　PCのみ & HOVER
----------------------------------------------------*/

@media screen and (min-width:901px) {

}
    
/*----------------------------------------------------
	☆UNDER 1440
----------------------------------------------------*/

@media screen and (max-width:1440px) {
    
    #contents .deco02 {
        left: 90%;
    }
    #contents .image01 .deco01,
    #contents .deco03{
        left: 10%;
    }
}


    
/*----------------------------------------------------
	☆UNDER 900
----------------------------------------------------*/
@media screen and (max-width:900px) {
    
    #contents .newStyleBox > li {
        padding: 40px;
    }
    #contents .newStyleBox > li:nth-child(1) li::before {
        width: 20%;
        right: -14%;
    }
    
    #contents .flow .flowList li{
        width: 100% !important;
    }
    #contents .flow .flowList li:nth-child(n+2) .title02 {
        writing-mode: horizontal-tb;
    }
    #contents .flow .flowList li:nth-child(n+2) {
        padding: 20px;
    }
    .flowList li:nth-child(n + 4), .flowList.fiveCont li:nth-child(n + 5){
        margin-bottom: 30px;
    }
    .flowList li:last-child{
        margin-bottom: 0;
    }
    
    #contents .flow .btn01{
        margin: 30px auto 0;
    }
    
}


/*----------------------------------------------------
	☆UNDER 600
----------------------------------------------------*/

@media screen and (max-width:600px) {
	
	.lead01 br:not(.pc){
		display: inline;
	}
	.lead01 br.pc{
		display: none;
	}
    
    .head09.haveUsa{
        padding-top: 60px;
    }
    .head09.haveUsa::before{
        width: 75px;
        height: 75px;
        left: calc(50% - 37px);
    }
    .head09.haveUsa::after{
        top: 60px;
    }
    
    #contents .image01 {
        margin-top: 60px;
    }
    #contents .deco02 {
        left: auto;
        transform: scale(0.75);
        transform-origin: center bottom;
        right: 0;
    }
    #contents .deco03 {
        left: 0%;
        transform: scale(0.75);
        transform-origin: center bottom;
    }
    
    #contents .newStyle,
    #contents .casualMendan{
        padding-bottom: 100px;
    }
    #contents .newStyleBox > li:nth-child(1){
        position: relative;
    }
    #contents .newStyleBox > li:nth-child(1) li::before{
        display: none;
    }
    #contents .newStyleBox > li:nth-child(1)::after{
        content: "";
        display: block;
        width: 60px;
        height: 50px;
        background: url(../images/new_internship/arrow_01.svg) center center / contain no-repeat;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translate(-50%, 50%) rotate(90deg);
    }

    
    #contents .casualMendanList{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    #contents .casualMendanList li {
        width: 30%;
        height: auto;
        font-size: clamp(12px, 4vw, 24px);
        margin: 1.2%;
        aspect-ratio: 1 / 1;
    }
    
    #contents .fukidashiBox .inr {
        padding-top: 80vw;
    }
    #contents .fukidashiBox .inr .fukidashi {
        display: block;
        height: 81vw;
    }
    #contents .fukidashiBox .inr .fukidashi li{
        position: absolute;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(1),
    #contents .fukidashiBox .inr .fukidashi li:nth-child(5) {
        width: 50%;
        margin: 0;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(2),
    #contents .fukidashiBox .inr .fukidashi li:nth-child(3),
    #contents .fukidashiBox .inr .fukidashi li:nth-child(4) {
        width: 60%;
        margin: 0;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(1){
        left: 10%;
        top: 0;
        margin-top: 64%;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(2){
        left: 0;
        margin-top: 25%;
        z-index: 3;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(3){
        left: 37%;
        margin-top: 43%;
        z-index: 4;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(4){
        left: 20%;
        margin-top: 0;
    }
    #contents .fukidashiBox .inr .fukidashi li:nth-child(5){
        right: -5%;
        margin-top: 21%;
        z-index: 5;
    }
    
    #contents .flow .flowList li:nth-child(1) {
        padding: 40px;
    }
    #contents .flow .flowList li .text{
        font-size: 14px;
    }
    #contents .flow .btn01 a{
        padding: 27px 10px 27px 23px;
    }
    #contents .flow .btn01 a::after {
        margin: -0.3em 0 0.2em 1.2em;
    }
    
    
}

